recovery:
  state:
    round: 835
    hash: "9fe4e169498a6096a5e9259b4b82e00f4750a91253fbec5deb52c5686c184eab91d180140555b0a7cea4a2ddbc04f315"
    timestamp: "2025-10-24T06:15:01.123824102Z"
  bootstrap: null
  package: null
  stream: null
